﻿/* section colors */
.s-section-expander__btn {
    color: #23526E;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #23526E;
}

.s-page-header__logo {
    background: #23526E;
}

.s-wb-content ul > li:before {
    color: #23526E;
}

/* shared override */
.s-highlights-section {
    background-color: #C1C1C1;
    color: #622567;
}

a.s-highlight__link {
    color: #23526E;
}

.s-highlights-section .slick-active button {
    background: #622567;
}

    a.s-highlight__link:hover {
        color: #fff;
    }

    a.s-highlight__link .s-chevron-right {
        stroke: #23526E;
    }

    a.s-highlight__link:hover .s-chevron-right {
        stroke: #fff;
    }


/* components */



@media only screen and (min-width:675px) {

}

@media only screen and (min-width:769px) {

}


@media only screen and (min-width: 992px) {
   
}

@media only screen and (min-width: 1423px) {
}
